Create a DSS Gateway
Deprecated
POST
Deprecated. Use POST /v1/voip/dss/trunks to provision the DSS resource from a preset. This legacy endpoint creates a DSS gateway directly.
application/json- body
Request payload for creating a DSS gateway.
name*stringGateway name
channel*integerMaximum number of concurrent channels
idCustomer?integerCustomer identifier
organizationId?integerOrganization identifier
sbcId?integerSession border controller identifier
ipAddress?stringPrimary IP address
port?integerPrimary SIP port
secondaryIpAddress?stringSecondary IP address
portSecondary?integerSecondary SIP port
dualIdentity?booleanWhether dual identity is enabled
webex?booleanWhether Webex integration is enabled
DSS gateway created successfully.
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/add' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "channel": 0}'Example Response
Empty